/*----------------------------------------------------------------------------------------------------
[noscript Stylesheet]
	- Project:				TER0109
	- Author:				rub3nbdn@gmail.com
	- Version:				1.0
	- Creation Date:		21/06/2009
	- Last Change:			29/07/2009
	- Primary use:			No Script
----------------------------------------------------------------------------------------------------*/

#rm-abbrIndContent02{display:block;}
.rm-wordItem{display:none;}
.rm-wordSelected{display:block;}
.rm-wordContent{display:block !important;}
.rm-visible{overflow:hidden;}
.rm-wordSpecValue{display:block;}
.rm-wordProcendeciaValue{display:block;text-align:left;}
.rm-linkWordValueOpen{display:none;}
.rm-linkWordValueClose{display:none;}
.rm-wordProcedencia{margin:0px 0px 0px 0px !important;}
.rm-wordProcedenciaOpen{display:none;}
.rm-wordProcedenciaClose{display:none;}
.rm-sapClose{display:block;}
.rm-sapForm{display:block !important;}
.rm-searchComplete{display:block !important; visibility:visible;}
.rm-print{display:none;}
.rm-circleToggle{display:none;}
.rm-squareToggle{display:none;}
.rm-wordClose, .rm-wordOpen{margin:10px 0px 0px 0px !important;}
.rm-wordClose .rm-wordListCornerTL, .rm-wordClose .rm-wordListCornerTR, .rm-wordClose .rm-wordListCornerBL, .rm-wordClose .rm-wordListCornerBR, .rm-wordClose .rm-wordTermcat, .rm-wordClose .rm-wordPrint{display:block !important;}
.rm-wordList .rm-wordClose .rm-wordListContent{padding:5px 26px 21px 26px;background:#EAEAEA; display:block;}
.rm-searchCompleteLink{display:none;}
.rm-searchBasicLink{display:none;}
.rm-abbrIndList li.rm-active a{background:none !important;border-bottom:1px solid #DAD8D9;}
.rm-abbrIndContent div{background:none !important;}
.rm-minus, .rm-plus{visibility:hidden;}
.rm-presentacioList{display:none;}
#presentacioContent01, #presentacioContent02, #presentacioContent03, #presentacioContent04, #presentacioContent05{display:block;}
.rm-fileHelpValue{display:block;}
.rm-wordSpecValueB{display:block;}
.rm-warning{display:none;}
#noscriptlayout, #noscriptcontent{display:none;}
#rm-afegir{display:none;}
#homeSearchComplete{display:block !important;}
#homeSearchBasic{display:none !important;}
.cercaAvancadaHome{display:none !important;}

.contRecorda {display:block !important;}

.rm-boxContent{display:block !important;}
.rm-searchBasic{display:none!important;}
.rm-wordListContent{display:block !important;}

